.

.

 找回密码
 免费注册
? iPhone XS
AirPods 介绍页面下方写着需要macOS10.14.4和iOS 12.2,新款26号送到,那就是正式版就在26号或者之前就发布了,虽然已经是八九不离十,现在更是板上钉钉。

难道二代AirPods不支持12.2以下系统?

另外12.2 beta 6在我的iPad上经常不能自动锁屏,而且使用其他app也有bug,比如优酷,大家有没有遇到?我已经给降到beta 5就正常 file.jpg
2#
19-3-21 09:11:25
freeair ( ☆☆☆☆ )

Safari 12.0.3 macOS 10.14.3
12.2 寄托了不少希望啊!
3#
19-3-21 10:08:24 发自iPhone客户端

? iPhone X
希望 iOS 12.2 的 Apple Pay 交通卡支持更多城市和交通聯合。
4#
19-3-21 10:59:18

Safari 12.0.3 macOS 10.14.3
AirPods two下单了,希望到时候支持12.2以下....

 

您需要登录后才可以回帖 登录 | 免费注册

联系我们|急聘英才|移动版|站点地图|iPhone 客户端|保修查询|排行榜|Mac软件宝箱|麦克叉 ( 京ICP证110625号,京ICP备11029045号-1 )

Since Feb-16-2005

回顶部